package cn.com.yict.framemax.frame.entity;


public class FmxParamConfigEntity {
    /** PARAM_ID
     *参数配置标识
     */
    private java.lang.Long paramId;
    public java.lang.Long getParamId(){
        return this.paramId;
    }
    public void setParamId(java.lang.Long paramId){
        this.paramId = paramId;
    }


    /** PARAM_CODE
     *参数配置代码
     */
    private java.lang.String paramCode;
    public java.lang.String getParamCode(){
        return this.paramCode;
    }

    public void setParamCode(java.lang.String paramCode){
        this.paramCode = paramCode;
    }


    /** PARAM_VALUE
     *参数配置值
     */
    private java.lang.String paramValue;
    public java.lang.String getParamValue(){
        return this.paramValue;
    }
    public void setParamValue(java.lang.String paramValue){
        this.paramValue = paramValue;
    }


    /** PARAM_REMARK
     *参数配置备注
     */
    private java.lang.String paramRemark;
    public java.lang.String getParamRemark(){
        return this.paramRemark;
    }
    public void setParamRemark(java.lang.String paramRemark){
        this.paramRemark = paramRemark;
    }

    @Override
    public String toString() {
        return "FmxParamConfigEntity{" +
                "paramId=" + paramId +
                ", paramCode='" + paramCode + '\'' +
                ", paramValue='" + paramValue + '\'' +
                ", paramRemark='" + paramRemark + '\'' +
                '}';
    }
}
